Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jun 2022 17:47:18 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div class="ydpa4af2241yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>I have already given my number and address. Ur no action being faken… please can the refund be processed for my t shirt if it’s not available </div>
<div>97164004</div>
<div>Mangaf block 4 </div>
<div>Street 22</div>
<div>Building 44</div>
<div><br></div>
        
        <div id="ydpa4af2241yahoo_quoted_7039686699" class="ydpa4af2241yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, June 23, 2022, 01:23:27 AM GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydpa4af2241yiv5783080477"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4522180</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Abdulqader Ahmed : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Vincent​,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you. This is surely not the experience we want our customers to have when they shop with us. <br><br>Regarding your order 8173036687 We would like to inform you that a new return request has been created on 6/22/22 on your behalf, However, we have already sent the link to your E-mail address kindly fill in the details to make it easy for our courier partner to reach your location as well. <br> <br>Feel free to get in touch with us for further assistance. Thanks again for your cooperation!<br> <br>Your friends,<br>The Support Team.</div></div></div>
<div><br></div>
<br>

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4522180